#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: libmpd
version: 0.9.0.7
id: libmpd-0.9.0.7-14aXvoHDkR6BCSO8ZXIrgk
key: libmpd-0.9.0.7-14aXvoHDkR6BCSO8ZXIrgk
license: MIT
copyright: Ben Sinclair 2005-2009, Joachim Fasting 2007-2015,
           Daniel Schoepe 2009, Andrzej Rybczak 2010,
           Simon Hengel 2011-2014, Niklas Haas 2012,
           Matvey Aksenov 2014, Wieland Hoffmann 2014,
           Tim Heap 2014, Tobias Brandt 2014
maintainer: Joachim Fasting <joachifm@fastmail.fm>
stability: beta
homepage: http://github.com/vimus/libmpd-haskell#readme
synopsis: An MPD client library.
description:
    A client library for MPD, the Music Player Daemon.
category: Network, Sound
author: Ben Sinclair
exposed: True
indefinite: False
exposed-modules:
    Network.MPD Network.MPD.Applicative
    Network.MPD.Applicative.ClientToClient
    Network.MPD.Applicative.Connection
    Network.MPD.Applicative.CurrentPlaylist
    Network.MPD.Applicative.Database Network.MPD.Applicative.Output
    Network.MPD.Applicative.PlaybackControl
    Network.MPD.Applicative.PlaybackOptions
    Network.MPD.Applicative.Reflection Network.MPD.Applicative.Status
    Network.MPD.Applicative.Stickers
    Network.MPD.Applicative.StoredPlaylists
    Network.MPD.Commands.Extensions Network.MPD.Core
hidden-modules: Network.MPD.Core.Class Network.MPD.Core.Error
                Network.MPD.Commands Network.MPD.Commands.Arg
                Network.MPD.Commands.Parse Network.MPD.Commands.Query
                Network.MPD.Commands.Types Network.MPD.Commands.ClientToClient
                Network.MPD.Commands.Status Network.MPD.Commands.PlaybackOptions
                Network.MPD.Commands.PlaybackControl
                Network.MPD.Commands.CurrentPlaylist
                Network.MPD.Commands.StoredPlaylists Network.MPD.Commands.Database
                Network.MPD.Commands.Stickers Network.MPD.Commands.Connection
                Network.MPD.Commands.Output Network.MPD.Commands.Reflection
                Network.MPD.Applicative.Util Network.MPD.Applicative.Internal
                Network.MPD.Util
abi: b0aa8baad66225c0e509b03162de5c5c
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/libmpd-0.9.0.7
library-dirs: /usr/lib/ghc-8.2.2/site-local/libmpd-0.9.0.7
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/libmpd-0.9.0.7
hs-libraries: HSlibmpd-0.9.0.7-14aXvoHDkR6BCSO8ZXIrgk
depends:
    base-4.10.1.0 attoparsec-0.13.2.0-GogCtb3ELCcCdy2SawxAmT
    bytestring-0.10.8.2 containers-0.5.10.2 filepath-1.4.1.2
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    old-locale-1.0.0.7-uLYLcRn7Nv8SkmeS8fMf9
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj
    data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5
    network-2.6.3.2-Elf6Dxkfz0iKjb1zv5eBTP
    utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO time-1.8.0.2
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             attoparsec-0.13.2.0-GogCtb3ELCcCdy2SawxAmT=969f51e12ac15d411e4c04135fb32864
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             filepath-1.4.1.2=f49190c9093d895f9f159c40e7d1ff46
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=1e76d6f7019a4b5c8c222b2fbbb06681
             old-locale-1.0.0.7-uLYLcRn7Nv8SkmeS8fMf9=cd49072ee3f44d2ed6a40aa4d5cec718
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=0c99dc42f18da90e6080c205f57d188a
             data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5=b9d2385c579e775ca271e0b2d301ad48
             network-2.6.3.2-Elf6Dxkfz0iKjb1zv5eBTP=be5c9ce6f97dd4968397992ca4f22add
             utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO=e0ce70380190fd366eaf58242d407bf1
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
haddock-interfaces: /usr/share/doc/haskell-libmpd/html/libmpd.haddock
haddock-html: /usr/share/doc/haskell-libmpd/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

